Description: Add missing includes to build with g++-4.6.
Author: Matthias Klose <doko@ubuntu.com>
Bug-Debian: http://bugs.debian.org/625002
Bug-Ubuntu: https://bugs.launchpad.net/bugs/771025

--- ctemplate-0.97.orig/src/ctemplate/template_dictionary.h.in
+++ ctemplate-0.97/src/ctemplate/template_dictionary.h.in
@@ -51,6 +51,7 @@
 #include <stdarg.h>      // for StringAppendV()
 #include <sys/types.h>   // for size_t
 #include <functional>    // for less<>
+#include <cstddef>
 #include <map>
 #include <string>
 #include <vector>
